Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7851/?format=api
{ "ob_id": 7851, "uuid": "d8975d3289c645be956b2a4bdb77efa1", "title": "ESA Project for On-Board Autonomy (Proba)", "abstract": "The Project for On-Board Autonomy (Proba) is a technology demonstration mission of the European Space Agency, funded within the frame of ESA���s General Support Technology Programme. Proba was successfully launched on 22 October, 2001, initially for a one-year mission.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5099/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5100/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32382/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32381/?format=api" ] }